meta-google: gbmc-upgrade: use GBMC_TARGET_MACHINE

Signed-off-by: Tom Tung <shes050117@gmail.com>
Change-Id: Ib4d3b942aa8821f70981dff0d16ff1d7f349697b
diff --git a/meta-google/recipes-phosphor/flash/gbmc-update/40-gbmc-upgrade.sh b/meta-google/recipes-phosphor/flash/gbmc-update/40-gbmc-upgrade.sh
index ec9e06d..f1ab3c5 100644
--- a/meta-google/recipes-phosphor/flash/gbmc-update/40-gbmc-upgrade.sh
+++ b/meta-google/recipes-phosphor/flash/gbmc-update/40-gbmc-upgrade.sh
@@ -45,7 +45,7 @@
   # Determine the path of the image file for the correct machine
   # Our netboot can serve us images for multiple models
   local machine
-  machine="$(source /etc/os-release && echo "$OPENBMC_TARGET_MACHINE")" || return
+  machine="$(source /etc/os-release && echo "$GBMC_TARGET_MACHINE")" || return
 
   # Ensure some sane output file limit
   # Currently no BMC image is larger than 64M